[Bootstrap] Bootstrap Version Considerations

[Bootstrap] Bootstrap Version Considerations

  
Forge Component
(18)
Published on 2015-01-11 by Guilherme Pereira
18 votes
Published on 2015-01-11 by Guilherme Pereira

I'm interested in using the bootstrap forge component. As mentioned in another post, it is implemented with 3.2.0 - are there any considerations or documentation for updating this component to future version such as the current as of writing this which is currently v4.0.0-alpha.6?


Hi Kyler,

There's no documentation. My recommendation would be for you to compare both versions directly at the framework level and then make the appropriate changes on the component.

Cheers,

Guilherme